Otter 1.0.5 Has Been Released

We just shipped Otter 1.0.5. It's a maintenance release of Otter 1.0 which means that there is minimal risk to upgrading from an earlier 1.0. However, if you're planning to upgrade from a version prior to 1.0, make sure to read the appropriate upgrade notes.

To install or upgrade, simply download Otter and run the installer.

Here's what we changed between 1.0.4 and 1.0.5:

  • OTTER-23 - Add error message for when a collection run does not collect anything
  • OTTER-20 - PSEnsure should support calling PowerShell script assets directly
  • OTTER-21 - Increase verbosity of PSEnsure operation configuration description
  • OTTER-22 - FIX: Check Configuration button does not work in IE
  • OTTER-18 - FIX: PSCall passes script arguments as variables instead of parameters
  • OTTER-19 - FIX: Execution details page is missing a page title
  • OTTER-17 - FIX: Write-Host does not work in PowerShell 4

To learn more about how we distinguish between major, minor, and maintenance releases, make sure to check out KB#1059 - When should I update?